/*PC用css*/
@charset "UTF-8";
.right_section_in{
	margin:3%;
	overflow:hidden;
}
.rec_titleEn{
	text-align:center;
	font-size:36px !important;
	font-weight: bold;
	margin-top: 100px;
}
.rec_titleJa{
	text-align:center;
	font-size:18px !important;
	font-weight: bold;
	margin-bottom: 30px;
}
p.rec_img1,p.rec_img2{
	text-align: center;
	margin: 40px 0;
}
p.rec_img1 img{
	width:60%;
	height:60%;
}
p.rec_img2 img{
	width:70%;
	height:70%;
}
.rec_main img {
    vertical-align: bottom;
}

.rec_bar{
    background: #0057a9;
    color:#fff;
    padding:20px 0;
}
.rec_bar_inner{
    overflow: hidden;
    width: 100%;
    padding: 0 18px;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
}
.rec_bar_contents{
    letter-spacing: -0.4em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rec_bar_contents1{
    letter-spacing: normal;
    text-align: center;
    margin-right: 36px;
}
.rec_bar_saiyou{
    letter-spacing: 0.2rem;
}
.rec_bar_tel{
    font-size: 2.0rem;
    letter-spacing: 0.1rem;
    pointer-events: none;
}
.rec_bar_tel a{
    color: inherit;
    text-decoration: none;
}
p.rec_bar_tantou {
    line-height: 10px;
    letter-spacing: 0.1rem;
}
.rec_bar_entry{
    width: 290px;
    height: 48px;
    background-color: #0057a9;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border: 1px solid;
}
.rec_bar_entry p{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.2rem;
}
.rec_bar_entry a{
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.rec_require{
	display: flex;
        flex-direction: row;
	margin-top: 90px;
	margin-left: 124px;
}
.rec_require_num{ 
	color: #fff;
	background-color: #0057a9;
	font-size: 20px;
	border-radius: 50%;
	padding: 5px 14px;
}
.rec_require_title{
        color:#0057a9;
        font-size: 20px;
        font-weight: bold;
        display: flex;
        align-items: center;
        margin-left: 15px;
        letter-spacing: 0.2rem;
}

.rec_table_comment{
	color:#0057a9;
	width: 62%;
	margin: 0 0 25px 180px;
	line-height: 24px;
}
.rec_table_comment2{
	margin: -20px 0 25px 180px;
}
.rec_table{
 	font-size:14px;
	width: 80%;
 	border-collapse: collapse;
	border-spacing: 0;
	border-top: solid 1px #999;
	margin:0 auto;
}
.rec_table td {
	padding: 10px 0 10px 25px;
 	border-bottom: solid 1px #999;
}
.rec_interview{
	text-align:center;
	font-weight: bold;
	color:#0057a9;
	margin: 75px 0 35px 0;
}

form.rec_entryform .rec_form_items{
	font-weight:bold;
}
.red, .red2{
	color:#ff2553;
}
form.rec_entryform dt, form.rec_entryform dd {
    margin: 10px 0;
}
form.rec_entryform dl dd input[type=text] {
	width:100%;
	height: 30px;
}
form.rec_entryform dd textarea {
	width:100%;
	resize:none;
	height:100px;
}
form.rec_entryform input[type="radio"] {
    margin: 0px 0 10px 15px;
}
form.rec_entryform input[type=submit]{
	border:none;
	color:#fff;
	background:#0059a7;
	padding:15px;
	width:260px;
	cursor:pointer;
}
form.rec_entryform input[type=submit]:hover{
	background:#013f75;
}
div#form_bottom {
	text-align: center;
	margin-top: 50px;
}


.riyu_sec h3{
	font-size:15pt;
	color:#ff327a;
	font-weight:bold;
	border-bottom:1px solid #ff327a;
	text-align:center;
	margin-bottom:5px;
	padding:5px 0;
}
#riyu_h2{
	margin-bottom:15px;
}
.riyu_sec{
	overflow:hidden;
	width:33%;
	float:left;
}
.riyu_sec_in{
	width:95%;
	margin:0 auto;
	border:1px solid #ff327a;
	height:350px;
	position:relative;
}
.riyu_left{
	padding:5px;
}
.riyu_right{
	text-align:center;
	position:absolute;
	bottom:10px;
	left:15px;
}
.right_section_in h4{
	font-size:14pt;
	color:#ff216a;
	font-weight:bold;
	border-bottom:1px solid #ff216a;
	margin-bottom:10px;
	margin-top:25px;
}
.doga_in{
	overflow:hidden;
	margin-bottom:25px;
}
.doga_in a{
	float:left;
	width:50%;
}
.doga_in table{
	float:left;
	width:50%;
	border:1px solid #0057a9;
	border-collapse:collapse;
}
.doga_in table th{
	background:#0057a9;
	color:#fff;
	padding:5px 0;
}
.doga_in table td{
	padding:7px;
	border-bottom:1px solid #0057a9;
}

/*スマホ用css*/
@media (max-width:480px){
.right_section_in h4{
	font-size:14pt;
	color:#ff216a;
	font-weight:bold;
	border-bottom:1px solid #ff216a;
	margin-bottom:10px;
	margin-top:25px;
}
.doga_in {
    display: flex;
    flex-direction: column;
}
.doga_in table{
	width:100%;
	margin-bottom: 20px;
}
.doga_in a {
	width:100%;
}
.riyu_sec{
	border:1px solid #ff327a;
	margin-bottom:25px;
}
#riyu_h2{
	margin-bottom:20px;
}
.riyu_left{
	padding:5px 8px;
}
.riyu_sec h3{
	font-size:13pt;
	color:#ff327a;
	color:#fff;
	background:#ff327a;
	font-weight:bold;
	border-bottom:1px solid #ff327a;
	text-align:center;
	margin-bottom:5px;
	padding:5px 0;
}
.rec_main img {
    margin-top: -6px;
}
.rec_bar_contents {
    flex-direction: column;
}
.rec_bar_contents1 {
    margin-right: 0;
    margin-bottom: 15px;
}
.rec_bar_tel {
    font-size: 1.5rem;
}
.rec_titleEn {
    margin-top: 70px;
}
.rec_require {
	margin-top: 70px;
	margin-left: 30px;
}
.rec_table_comment {
	width: 70%;
	margin: 10px auto;
}
.rec_table_comment2 {
    margin: 0 0 0 65px;
}
.rec_interview {
    margin: 40px 0 20px 0;
}
form.rec_entryform input[type="radio"] {
	margin: 0;
}
p.rec_img1 img {
    width: 70%;
    height: 70%;
}
p.rec_img2 img {
    width: 80%;
    height: 80%;
}

}